body
{
    text-align: right;
    direction: rtl;
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color:#10135a ;
    padding-top: 60px;
}
a{
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1aa579;
    font-size: 1.125rem;
}


.cs-search.cs-nav-search .form-control:focus,.cs-search.cs-nav-search-mob .form-control:focus
{
    box-shadow: none;
}
/* mouse over link */
a:hover  , a:hover p{
    text-decoration: underline;
    color: #1aa579;
}
.cs-button
{
    font-size: 1.33rem;
}
.btn-send
{
    position: relative;
}
.btn-send:focus,.btn-send
{
    box-shadow: 1px 1px 12px #888888;
}
.btn-send:active
{
    box-shadow: none;
}
.btn-video {
    border-radius: 0 0 5px 5px;
    background-color: black;
    color: #ffffff;
    border: none;
    padding: 5px 10px;
}
.btn-video:focus {
    outline: none;
}
.btn-video:hover {
    cursor: pointer;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cs-weight-600
{
    font-weight: 600;
}
.cs-weight-normal
{
    font-weight: 400;
}
.cs-font-size-base
{
    font-size: 1rem;
}
.cs-navbar
{
    direction: ltr;
    padding:0 10.5625rem;
    background-color: #ffffff;
}

.cs-navbar a.navbar-brand
{
    height: 50px;
    width: 220px;
}
.cs-text-blue
{
    color:#10135a;
}
.cs-remark{
    font-size: 1.0rem;
    font-weight: 600;
}

.cs-text-blue-bold
{
    color:#10135a;
    font-weight: bold;
}
.cs-text-green
{
    color: #1aa579;

}
.cs-text-green-bold
{
    color: #1aa579;
    font-weight: bold;
}
.cs-section-title-bold
{
    font-weight: bold;
    font-size: 1.75rem;
}
.cs-address-contact-form-title.cs-section-title-bold.cs-text-blue-bold.cs-report-form
{
  text-align: center;
}
.cs-address-contact-form .modal-header
{
  border-bottom: none;
  padding-bottom: 0;
}
.modal-body.cs-report-modal
{
   padding-top: 0;
}
.text-center.cs-address-contact-form-thanks-image.report-v
{
  margin-bottom: 1rem;
}
.cs-section-title
{
    font-weight:600;
    font-size: 1.75rem;
}
.cs-background-red
{
    background-color: #eb1f4b;
}
.cs-background-green
{
    background-color: #584397;
}
.cs-background-pink
{
    background-color: #1aa579;

}
.cs-background-blue
{
    background-color: #1fb9ef;

}
.navbar-brand img
{
    width: 220px;
}
.btn-green
{
    background-color: #1aa579;
    color: #fff;
    border-radius: 0;
}
.breadcrumb.cs-breadcrumb
{
    background-color: inherit;
    padding-right: 0px;
}
.cs-breadcrumb .breadcrumb-item+.breadcrumb-item::before
{
    content: ">";
    font-weight: bold;
    color: #10135a;
}
.cs-search-header
{
    background-image: url(../cs-images/nav/search-icon.svg);
    min-width: 41.5px;
    min-height: 41.5px;
    border: none;
    background-repeat: no-repeat;
    background-position: center center;
}
.cs-search-header:hover , .cs-search-header:active
{
    background-color: #fff;
    background-image: url(../cs-images/nav/search-icon.svg);
    border-color: #fff;
}
.cs-search-header
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.navbar-mob-search , .navbar-phone{
    display: none;
}
.cs-search-field{
    border:none;
}
.cs-search-field::placeholder { /* Firefox */
    color:#b7b7ce;
}
.cs-search.cs-nav-search-mob input::placeholder
{
    color: #a6a6b8
}
.cs-search-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#b7b7ce;
}

.cs-search-field:-ms-input-placeholder { /* Microsoft Edge */
    color:#b7b7ce;
}
.cs-search #cs-search-button-mobile
{
    background-image: url(../cs-images/nav/search-icon.svg);
    width: 100%;
    background-color:rgba(15, 15, 92, 0.1);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 0;
    background-size: 20px;

}
.cs-nav-header-menu{
    flex-grow: 4;
    justify-content: center;
}
.cs-todo-link
{
  color: #10135a;
}
.cs-todo-link:hover
{
  cursor: pointer;
  color: inherit !important;
  text-decoration: none !important;
}
.cs-to-do-block a.cs-todo-link p
{
  font-size: 1rem;
}
.cs-nav-header-menu .nav-item.dropdown
{
    direction: rtl;
}
.cs-nav-header-menu .dropdown-menu
{
    text-align: right;
    left: inherit;
}
.cs-nav-header-menu li
{
    margin-left: 1rem;
    margin-right: 1rem;
}
.dropdown-menu.cs-dropdown-right {
  top: -1%;
  right: 100%;
}
.cs-header-form{
  flex-grow: 1;
}
.cs-nav-search #cs-nav-search
{
    width:80%;
    text-align: right;
    padding: 5px;
    direction: rtl;
}
.input-group.cs-search.cs-nav-search{
  width: 100%;
}
.cs-search.cs-nav-search .input-group-append
{
    width: 20%;

}
.cs-search.cs-nav-search-mob .input-group-append
{
    width: 12%;

}
.cs-search.cs-nav-search-mob
{
    height: 50px;
}
 .web-cs-logo
{
  position: fixed;
  top: 0.8rem;
  left: 6%;
  z-index: 1031;
  background-color: #ffff;
  height: auto;
}

.cs-search.cs-nav-search-mob:after
{
    content: '';
    display: inline-block;
    background-image: linear-gradient(to top, rgba(15, 15, 92, 0.1), #ffffff);
}
.cs-search.cs-nav-search-mob:before
{
    content: '';
    display: inline-block;
    background-image: linear-gradient(to top, rgba(15, 15, 92, 0.1), #ffffff);
}
.cs-search-field
{
    padding-right: 0;
    margin-right: 0 !important;
}
.open-menu-backgroud
{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.4);
}
.cs-footer-logo{
    padding: 25px;
}
.cs-button-link,.cs-button-link:hover{
    text-decoration:none;
}
.logo-brand img{
    width: 45px;
}
.cs-burger-button
{
    border:none;
}
.cs-burger-button span.navbar-toggler-icon
{
    background-image:url(../cs-images/nav/menu-mob.svg);
    width: 20px;
    height: 15.5px;
}
.cs-close-menu span.navbar-toggler-icon
{
    background-image:url(../cs-images/nav/close.svg);
    width: 20px;
    height: 20px;
}
.cs-close-menu
{
    margin-top: 1rem;
    float: left;
}
.cs-menu-logo
{
    height: 31.5px;
    width: 31.5px;
    margin-top: 1rem;
    display: none;
}
.cs-footer-menu , .cs-cites-link ul
{
    list-style: none;
}
.cs-cites-link ul , .cs-footer-menu
{
    padding-right: 0;
    margin-bottom: 60px;
}
.cs-footer-menu
{
    /*width: 16%;*/
}
.cs-footer-menu li:first-of-type {
    height: 50px;
}
.cs-cites-link ul li a.nav-link
{
    font-size: 1rem;
}
.cs-cites-link
{
    width: 85%;
}
.cs-cites-link ul
{
    font-size: 0;
}
.cs-cites-link li
{
    width: 20%;
    display: inline-block;
}

.cs-footer-item a.nav-link, .navbar-nav li.nav-item a.nav-link ,a.nav-link{
    color:#10135a;
}
.arrow-wrapper
{
    position: relative;
    display: inline-block;
}
.arrow-wrapper-span
{
    overflow: auto;
    width: 22px;
    height: 22px;
    display:block;
}
.arrow-wrapper-span-table
{
    /* overflow: auto; */
    width: 22px;
    height: 22px;
    position: absolute;
    left:0;
    top: 7px;
    z-index: 100;
}
.arrow {
    border: solid #03a678;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 6px;
    margin: 5px;
    position: absolute;
    webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

.arrow-wrapper .arrow
{

    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.arrow-wrapper.collapsed .arrow
{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.triangle-left {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 14px solid #04a678;
    border-bottom: 8px solid transparent;
    display: inline-block;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.hidden
{
    display: none !important;
}
.show
{
    display: block !important;
}
.cs-form-error.alert
{
    color: #fff;
}
.cs-form-error.alert-danger
{
    background-color: #ed1847;
}
.cs-form-error.alert-success
{
    background-color: #1aa579;
}
/*gallery */
.story .cs-carousel-block
{
  margin-top: 1rem;
  margin-right: 1rem;
}
.cs-carousel-block
{
    padding-bottom: 26px
}
.cs-carousel-no-images
{
    padding-left: 0;
    padding-right: 0;
}
.cs-carousel-indicators.carousel-indicators
{
    margin: 0px;
    bottom: -2%;
    padding: 0px;

}

.cs-carousel-indicators.carousel-indicators li
{
    width: 44.3333%;
    background-color:#eeecf4;
}
.cs-carousel-indicators-contactors.carousel-indicators li
{
    background-color:#eeecf4;
}
.cs-carousel-indicators.carousel-indicators li.active /* , .cs-carousel-indicators-contactors.carousel-indicators li.active */
{
    background-color: #10135a;
}
.cs-carousel-indicators-contactors.carousel-indicators li.active
{
    background-color: #7d7a84;
}
.cs-carousel-indicators-contactors.carousel-indicators
{
    margin: 0px;
    bottom: 1%;
    padding: 0px;
    right: 87%
}
.cs-carousel-block .carousel-img.carousel-item.active
{
    padding-top: 58.66%;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.cs-img-item
{
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    margin: auto;
    min-height: 100%;
    /* min-width: 100%; */
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    max-height: 100%;
}
.carousel .slider-remark
{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
    background-color: #10135a;
    color: #ffff;
    opacity: 0.6;
    padding: 1rem;
}
.slider-remark span
{
    display: block;
    font-size: 1.125rem;
}
.slider-remark span:nth-child(1)
{
    font-weight:bold;
}
.slider-remark span:nth-child(2)
{
    font-weight: 600;
}
.carousel .video-play-triangle
{
    position: absolute;
    right: 50%;
    top: 50%;
    z-index: 1000;
}
.video-play-triangle:hover ,.video-play-triangle:active
{
    cursor: pointer;
}
/* header video block */
.cs-header-video
{
  max-height: 500px;
  border-top: 1px dashed #c5c5c5;
  margin-bottom: 41px;
}
#header-video-collapse
{
   background-color: #000000;

}
#header-video-collapse .embed-responsive.embed-responsive-16by9
{
  max-height: 500px;
}
.arrow-right
{
    background-image: url(../cs-images/global/arrow-r.svg);
    position: absolute;
    width: 40px;
    height: 60px;
    right: 0%;
}
.arrow-left
{
    position: absolute;
    width: 40px;
    height: 60px;
    background-image: url(../cs-images/global/arrow-l.svg);
    left: 0%;
}
.cs-project-initiator-stars-green .cs-rank-title {
    margin-left: 5px;
}
.cs-rank-title
{
    font-size: 1.325em;
}
.project.search-result-project.paying .cs-rank-title
{
    font-size: 1.25em;
}
.cs-no-raiting-data
{
    font-size: 1.125rem;
    padding-top: 12px;
    padding-bottom: 10px;
}
.cs-contractor-item img
{
    padding-left: 10px;
    padding-bottom: 10px;
}
.cs-contractor-item
{
    font-size: 1.125rem;
}

.stars-block
{
    padding-left: 10px;
    display: inline-block;

}
.cs-project-initiator-stars-green .stars-block img {
    width: 18px;
    height: 22px;
    padding-bottom: 6px;
}
.stars-block img
{
    padding-bottom: 4px;
}
.project.search-result-project.paying .stars-block
{
    padding: 0;

}
.project.search-result-project.paying  .stars-block img
{
    width: 15px;
}
.cs-project-initiator-stars-green
{
    padding-top: 5px;
    padding-bottom: 14px;
}
.cs-project-initiator-stars div span:nth-child(1) {
    width: 145px;
}
.cs-project-initiator-stars-green .cs-text-green-bold {
    font-size: 1.325rem;
}
.cs-project-initiator-stars div span:nth-child(2) {
    width: 100px;
}
.cs-project-initiator-stars .stars-block img {
    width: 15px;
    height: 20px;
}
.cs-project-initiator-stars
{
    padding-top: 5px;
}
.cs-project-initiator-stars div span:nth-child(1)
{
    display: inline-block;
    min-width: 145px;
}

.cs-project-initiator-stars-green span:nth-child(1)
{
    display: inline-block;
    min-width: 150px;
}
.cs-project-initiator-stars div:nth-child(1) , .cs-project-initiator-stars div:nth-child(2)
{
    /* margin-bottom: 6px; */
}
.cs-project-initiator-stars span
{
    font-size: 1.125rem;
}

.fade-out
{
    transition: opacity 1s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.fade-in
{
    opacity: 1;
    height: auto;
}
.cs-footer-logo .logo-brand-mob ,.cs-cites-link-mob
{
    display: none;
}
/*autocomplate style*/
.initiator-type
{
    font-size: 0.9rem;
    width: 20%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    color: #999;
}
.initiator-name
{
    display: inline-block;
    width: 80%;
    height: 100%;
}
.autocomplete-list-item button
{
    width: 100%;
    text-align: right;
}
.autocomplete-list
{
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    max-height: 200px;
    overflow-x: auto;
    list-style: none;
    padding: 0;
    margin: 0;
}
.autocomplete-list-item {
    text-align: right;
    padding: 7px 5px;
    border-bottom: 1px solid #d4d4d4;
    cursor: pointer;

}
.autocomplete-list-item:hover
{
    background-color: #e9e9e9;
    color: inherit;

}
.autocomplete-list-item button
{
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    border: none;
    background: none;
    height: auto;
    margin: 0;
}
.autocomplete-list-item.autocomplete-active
{
    background-color: #188873;

}
.autocomplete-list-item.autocomplete-active button
{
    color: #fff;
}

.cs-disclaimer-text {
    margin-top: 40px;
    font-size: 14px;
}

/*video iframe style*/
/*gallery-modal-style*/
.modal.fade.bd-example-modal-lg#galleryModal
{
  top: 50px;
}
.modal-lg.cs-gallery-modal
{
    max-width: 1200px;
}
.cs-gallery-modal .modal-body
{
    padding: 0;
}

.modal-header1
{
  position: relative;
}
.modal-body .cs-carousel-block {
  padding: 0  !important;
  margin: 0 !important;
}
.cs-header-gallery .cs-carousel-block
{
  padding: 0 0 25px 0 !important;
  margin: 0 !important;
}
.modal-header1 .close.cs-close-btn {
    color: #ffff;
    position: absolute;
    right: -30px;
    top: -30px;
    font-size: 2rem;
    opacity: unset;
}

.embed-container iframe, .embed-container object, .embed-container embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.embed-container {
    height: auto;
}
.carousel-control-next.cs-control-carusel-link, .carousel-control-prev.cs-control-carusel-link {
    top: 25%;
    height: 50%;
}
.logo-brand-mob div
{
    text-align: center;
    color: #10135a;
    font-size: 0.9rem;
}
.logo-brand-mob img
{
    width: 112px;
    height: 34px;
}
.mob-cs-logo
{
    display: none;
}
.img-url:hover {
    cursor: pointer;
}
.methodology-page a {
    /*color: #10135a;*/
    font-weight: bold;

}
.methodology-page p a {
    font-size: 16px;
}
/* Custom Select Style */
.select-style {
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: right;
    width: 100%;
    padding: 4px 10px 5px 35px;
    color: #10135a;
    border: 1px solid #ccc;
    border-radius: 0;
    height: 45px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../cs-images/global/arrow-d.svg) 1rem / 13px no-repeat #ffffff;
}

/* CAUTION: IE hackery ahead */

.select-style::-ms-expand {
    display: none; /* remove default arrow in IE 10 and 11 */
}
/* loader animation ajax waiting*/
.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #3498db;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    position: absolute;
    left: 1%;
}
.mouse-pointer {
    cursor: pointer;
}

.anchor{
    display: block;
    height: 310px; /*same height as header*/
    margin-top: -310px; /*same height as header*/
    visibility: hidden;
}

/* Social Links Styles */
.facebook-share-button img, .whatsapp-share-button-app img, .whatsapp-share-button-web img {
    background-color: #8888ae;
}
.facebook-share-button img:hover {
    background-color: #4267b2;
    transition: background-color 0.5s;
}
.whatsapp-share-button-app {
    display: none;
}
.whatsapp-share-button-app img:hover, .whatsapp-share-button-web img:hover {
    background-color: #1ebea5;
    transition: background-color 0.5s;
}

.cs-read-more-btn {
    background-color: #ffffff;
    border: 2px solid #1aa579;
    padding: 6px;
    color: #1aa579;
    display: block;
    width: 60%;
    margin: 10px auto;
    font-family: arial;
}

/* Hover over button */
.cs-read-more-btn:hover {
    text-decoration: none;
    fill: #ffffff;
    background-color: #1aa579;
    color: #ffffff;
    transition: color, fill, background-color 0.6s;
}
.svg-monster {
    margin-left: -5px;
    max-width: 8px;
    fill: #1aa579;
}
.blog-section{
  background-color: #eeecf4;
}
.cs-story{
  flex: 1 1;
  display: flex;
  padding: 5px;
}
.cs-story .card-body{
  padding-top: 0px;
}
.cs-story .card-body .card-title{
  margin-bottom: 0;
  font-weight: 600;
}
.cs-blog-content{
  display: flex;
  flex-direction: column;
}
.link-to-story{
  display: flex;
  justify-content: center;
  padding-bottom: 0.5rem;
}
.story-image{
    flex: 0 0 19.666667%;
    max-width: 36.666667%;
    padding-top: 0.4rem;
}
.cs-link-to-blog:hover{
  color: #fff;
}
/* On hover over button triggers svg hover style */
.cs-read-more-btn:hover .svg-monster {
    fill: #ffffff;
}
.search-result-project .cta-strip{
  background-color: #eeecf4;
}
.geoxml3_infowindow h3 {
  font-size: 1rem;
}
.gm-style-iw.gm-style-iw-c {
  padding-right: 19px !important;
}
/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    .select-style {
        background:none\9;
        padding: 5px\9;
    }
}

/* BOTTOM POPUP NEWSLETTER Style */

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
  background-color: #10135a;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  font-weight: 600;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
  z-index: 100;
}

/* The popup chat - hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  width: 300px;
  bottom: 15px;
  right: 15px;
  border: 1px;
  z-index: 101;
  border-radius: .3rem;
  box-shadow: 3px 4px 12px #888888;
}
.chat-popup .close{
  padding: 5px;
}
/* Add styles to the form container */
.form-container {
  /* max-width: 300px; */
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
.form-container p {
  font-weight: 600;
}


/* Set a style for the submit/send button */
.form-container .btn {
  width: 100%;
  margin-bottom:10px;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}
.cs-address-contact-form-thanks-newsletter{
    display: none;
    padding: 10px;
    background-color: #fff;
}
/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 375px){
  .cs-story .card-title{
      font-size: 1rem;
  }
  .cs-story .card-text{
    font-size: 0.9rem;
  }
  .cs-story .card-body{
    padding-bottom: 0.5rem;
  }
}
@media (max-width: 575.98px) {


    .cs-rank-title
    {
        font-size: 1.125em;
    }
    .cs-project-initiator-stars {
        margin-bottom: 20px;
    }
    .cs-project-initiator-stars span {
        font-size: 1.025rem;
    }
    .cs-project-initiator-stars div span:nth-child(1) {
        width: 135px;
        min-width: 135px;
    }
    .cs-project-initiator-stars div span:nth-child(2) {
        width: 95px;
    }
    .cs-project-initiator-stars .stars-block img {
        width: 14px;
        height: 18px;
    }
    .cs-contractor-item
    {
        font-size: 1rem;
    }
    .share-scale-block .cs-remark {
        display: block;
    }
    .cs-remark
    {
        font-size:0.75rem ;
    }
    .carousel-item img
    {
        /* height: inherit; */
    }
    .embed-container
    {
        height: auto;
    }
    .navbar-brand img {
        width: 120px;
        height: auto;
    }
    .navbar-mob-search , .navbar-phone{
        height: 26px;
        width: 26px;
    }
    .cs-about-title-block .cs-section-title-bold {
        font-size: 18px;
    }
    .stars-block img ,.project.search-result-project.paying .stars-block img{
        width: 9px;
    }
    .cs-tenats-raitng .cs-text-green-bold {
        font-size: 18px;
    }

    .cs-blog-story{
      flex-direction: column;
    }

  .open-button , .chat-popup{
    bottom: 0;
    right: 0;
    width: 100%;
  }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
    .cs-navbar
    {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-nav li.nav-item a.nav-link{
        font-size: 0.9rem;
    }
    .cs-nav-header-menu li {
        margin-left: 0;
        margin-right: 0;
    }
    .project.search-result-project.paying .cs-rank-title {
        font-size: 1rem;
    }
    .cs-project-initiator-stars-green span:nth-child(1) {
        min-width: 130px;

    }
    .web-cs-logo
    {
      left: 0;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    body
    {
        position: relative;
    }
    .dropdown-menu.cs-dropdown-right {
      top:0;
      right: 0;
    }
    .text-center.img-how-to-successful{
        display: none;
    }
    .cs-navbar
    {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .cs-navbar a.navbar-brand
    {
        height: inherit;
        width: inherit;
    }
    .mob-cs-logo
    {
        display: block;
    }
    .web-cs-logo
    {
        display: none;
    }
    .navbar-mob-search , .navbar-phone{
        display: inherit;
    }
    .cs-menu-logo{
        display: inline;
    }
    .cs-burger-button
    {
        order:4;
    }
    .navbar-brand
    {
        order:3;
    }
    .navbar-phone
    {
        order:2;
    }
    .navbar-mob-search
    {
        order:1;
    }
    .cs-mob-search-block
    {
        width: 100%;
        order:5;
        margin-top: 1rem;
        direction: rtl;
    }
    .cs-mob-search-block input , .cs-mob-search-block #cs-search-button-mobile
    {
        border:none;
        border-radius:0;
    }
    .cs-mob-search-block input
    {
        background-image: linear-gradient(to top, rgba(15, 15, 92, 0.1), #ffffff);
        /* box-shadow: 0 0 75px 0 rgba(0, 0, 0, 0.4); */
    }
    /*nav bar collapse from side*/
    .navbar-collapse.cs-left-side {
        position: fixed;
        top: 0;
        left:  1%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 80%;
        transition: all 0.3s ease-in;
        overflow-y: scroll;
    }
    .navbar-collapse.cs-left-side.collapsing {
        height: auto !important;
        transition: all 0.2s ease;
        left: 100%;
    }
    .navbar-collapse.cs-left-side.show {
        left: 20%;
        z-index: 100;
        background-color: rgb(255, 255, 255);
        height: 100%;
    }
    .cs-header-form
    {
        display: none;
    }
    .cs-nav-header-menu .dropdown-menu
    {
        border: none;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (max-width: 768px)
{
    .cs-header-video
    {
      margin-bottom: 0;
    }
    .story .cs-carousel-block
    {
      margin-top: 0;
      margin-right: 0;
    }
    .search-result-project .cs-carousel-block
    {
      padding-top: 2.5rem;
    }
    .img-how-to-successful{
        display: none;
    }
    .cs-footer-item {
        text-align: center;
        display: block;
    }
    .cs-footer-menu {
        width: 100%;
    }
    .cs-footer-menu , .cs-footer-logo{
        margin: 0 auto;
        padding-right: 0;
        padding-left: 0;
    }
    .cs-cites-link ,.cs-footer-logo .logo-brand{
        display: none;
    }
    .cs-footer-logo .logo-brand-mob , .cs-cites-link-mob{
        display:block;
    }
    .cs-cites-link-mob{
        margin: 10%;
    }
    .footer-row-flex{
        flex-flow: column;
    }

}
/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
    .cs-navbar {
        padding: 0 5px;
    }
    .whatsapp-share-button-app {
        display: initial;
    }
    .whatsapp-share-button-web {
        display: none;
    }
}
